Commit f4470fba authored by Ondřej Nový's avatar Ondřej Nový

Rebuild for jessie-backports.

* Require newer version of pyflakes.
parent a80e636d
python-flake8 (3.2.1-1~bpo8+1) jessie-backports; urgency=medium
* Rebuild for jessie-backports.
* Require newer version of pyflakes.
-- Ondřej Nový <onovy@debian.org> Sat, 08 Apr 2017 16:16:19 +0200
python-flake8 (3.2.1-1) unstable; urgency=medium
* New upstream release
......
......@@ -16,7 +16,7 @@ Build-Depends: debhelper (>= 10),
python-mock (>= 2.0.0),
python-nose,
python-pycodestyle,
python-pyflakes (>= 0.8.1),
python-pyflakes (>= 1.1.0-1~),
python-pytest,
python-pytest-runner,
python-setuptools,
......@@ -25,7 +25,7 @@ Build-Depends: debhelper (>= 10),
python3-mock (>= 2.0.0),
python3-nose,
python3-pycodestyle,
python3-pyflakes (>= 0.8.1),
python3-pyflakes (>= 1.1.0-1~),
python3-pytest,
python3-pytest-runner,
python3-setuptools,
......@@ -55,7 +55,7 @@ Description: code checker using pycodestyle and pyflakes
Package: python-flake8
Architecture: all
Depends: python-mccabe (>= 0.5.0),
python-pyflakes (>= 0.8.1),
python-pyflakes (>= 1.1.0-1~),
python-setuptools,
${misc:Depends},
${python:Depends},
......@@ -71,6 +71,7 @@ Description: code checker using pycodestyle and pyflakes - Python 2.x
Package: python3-flake8
Architecture: all
Depends: python3-setuptools,
python3-pyflakes (>= 1.1.0-1~),
${misc:Depends},
${python3:Depends},
Description: code checker using pycodestyle and pyflakes - Python 3.x
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment